footer {
	background: #fff;
}

.to-top-button a {
	font-size: 18px;
	width: 36px !important;
	height: 36px;
	padding: 0;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 60px;
	vertical-align: middle;
	position: relative;
}

.to-top-button a::after {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='33' height='19' viewBox='0 0 33 19' fill='none'%3E%3Cg clip-path='url(%23clip0_363_1851)'%3E%3Cpath d='M1.5 1.5L16.45 17L31.47 1.5' stroke='%23FFFFFF' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_363_1851'%3E%3Crect width='32.97' height='18.5' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	position: absolute;
	top: 16px;
	left: 8px;
	transform: translateY(-50%) rotate(-180deg);
}

#teconsent {
	a {
		font-size: 13px;
		margin-right: 24px;
	}
}

#consent_blackbar {
	background: #fff;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 9997;
	box-shadow: 0 -2px 16px 0 rgba(0, 0, 0, 0.12);
}

#truste-consent-buttons button {
}

.footer-sub-nav {
	a {
		text-decoration: underline;
	}
}

@media (max-width: 781px) {
	.footer-sub-nav {
		display: flex;
		flex-direction: column;
		align-items: start;
		gap: 10px;

		ul,
		#teconsent {
			display: flex !important;
			flex-direction: column;
			align-items: start;
			gap: 10px;
		}
	}
}
